﻿body {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: white
}

H2 
{
	color: #000000;
	font-weight:bold;
	font-size: 22px;
}

.signatureparent {
  color:blue;
  background-color:Transparent;
  background-repeat:no-repeat;
}

.signature {
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  background-color:Transparent;
}

.signatureREAD {
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  background-color:Transparent;
}
.signatureDisclaimer
{
	font-weight: normal;
	font-size: 10px;
	color: #333333;
	text-align:justify;
}

.APItem
{
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	text-align:left;
}
.APItemC
{
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	text-align:center;
}
.APItemR
{
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	text-align:right;
}
.APItemL
{
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	text-align:left;
}
.APData
{
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	text-align:left;
}
.APDataR
{
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	text-align:right;
}
.APDataC
{
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	text-align:center;
}
.APDataComments
{
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	text-align:left;
}
.APLegend
{
	font-weight: normal;
	font-size: 10px;
	color: #333333;
	text-align:left;
}
.APLegendR
{
	font-weight: normal;
	font-size: 10px;
	color: #333333;
	text-align:right;
}
.APSymbols
{
	font-weight: normal;
	font-size: 12px;
	color: #000066;
	text-align:left;
}
.APHeading
{
	font-weight: bold;
	font-size: 20px;
	text-align:center;
}
.APHeadingL
{
	font-weight: bold;
	font-size: 20px;
	text-align:left;
}

.SectionHeader
{
    font-size: 1.2em;
	font-weight: bold;
	text-align:left;
	color: #FFFFFF;
}
.ErrorData
{
	font-weight: bold;
	font-size: 12px;
	color: #ff0099;
	text-align:left;
}

.pin {
	width: auto;
	text-align: left;
	margin: 15px;
	border: #ccc solid 1px;
	border-radius: 7px;
	background: #FFF;
	padding: 25px;
	min-height: 220px;
	box-shadow: 3px 3px 3px #999;
}